Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Event names and the property keys seen on them

GET
/v1/analytics/events/parents

Authorization

AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/events/parents"
{  "parents": [    {      "name": "checkout_completed",      "properties": [        "order_id",        "total"      ]    }  ]}